Redmine - Defect #8406

Missing notification "Only for things | watch or I'm assigned to" for developers
2011-05-19 20:48 - pasquale [:dedalus]

Status: New Start date: 2011-05-19
Priority: High Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Affected version: 1.1.2

Description

| have being used for long time option "Only for things I'm assigned to" to redux amount of messages.
But this option isn't satisfying, because | want to have notifications when someone in my QA team assigne me a bug but also | want
to be notified when someone make me watcher of a bug (for example because another developer want my opinion about a question)

Redmine should be offer also an option like this "Only for things | watch or I'm assigned to".

Related issues:

Related to Redmine - Feature #8241: Advanced notification: per user, per proj... New 2011-04-28
Related to Redmine - Patch #12983: "Only for things | watch or I'm involved i... New
History

#1 - 2011-05-20 05:45 - Terence Mill
related to #8241

#2 - 2013-01-25 14:59 - Felix Schéfer

| think this is resolved since a few versions, isn't it?
#3 - 2013-01-25 15:11 - pasquale [:dedalus]
pasquale [:dedalus] wrote:
[CUT] I want to have notifications when someone in my QA team assigne me a bug but also | want to be

notified when someone make me watcher of a bug (for example because another developer want my opinion
about a question) [CUT]

I'm still over redmine 1.4.0 and email notify when cc:me isn't fix. It's fixed in following release?

#4 - 2013-01-25 18:09 - Etienne Massip
The option you need is Only for things | watch or I'm involved in.
pasquale [:dedalus] wrote:
I'm still over redmine 1.4.0 and email notify when cc:me isn't fix. It's fixed in following release?

I don't know if "cc:me" means "someone adds me as a watcher" but, with this option, an email is sent at each issue update; no email will be sent
simply to tell the watcher he's been added as a watcher if there's no issue update.

#5 - 2013-01-28 08:39 - pasquale [:dedalus]

Etienne Massip wrote:

The option you need is Only for things | watch or I'm involved in.

No!

I don't know if "cc:me" means "someone adds me as a watcher"

Yes, it's: | want to be notified when someone add me as watcher with no others update on issue
#6 - 2013-05-08 12:24 - Toshi MARUYAMA
- Subject changed from Missin notification "Only for things | watch or I'm assigned to" for developers to Missing notification "Only for things | watch or
I'm assigned to" for developers

#7 - 2015-03-04 20:00 - Maté Farkas
deleted

Sorry, it was a mistake, there is no "Someone added me as watcher" notification.

2025-07-04 22


http://www.tcpdf.org

